Subject: field fit in SYBYL

From: "Nadtanet Nunthaboot" <nadtanet(at)atc.atccu.chula.ac.th>
Date: Tue, 11 May 2004 01:51:35 +0700

-- 
NeoMail - Webmail that doesn't suck... as much.
http://neomail.sourceforge.net

  Dear Cclers,
  
  I try to use CoMFA in SYBYL6.8. I got the poor q2 (0.3)value . I 
want to know the alignment method  especiallly " Field Fit " 
alignment. I try to use field fit in SYBYL  follow the manual but not 
success. I can not align my compounds by field fit method. Any body 
known about these procedure or method to use field fit  alignment in 
SYBYL? Pleaes tell me about informations or datails about how to align 
compounds by field fit method. I will appreciate for your help. Thank 
you very much.

Best Wishes,
Nadtanet